
Foreman - Bug #15166

Rendering issue with Host Configuration Status widget

05/24/2016 11:57 AM - Daniel Helgenberger

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Dashboard   

Target version: 1.11.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.11.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3558

  

Description

Using Chrome on any OS with zoom level set to 110% produces the rendering issue in the screenshot attached.

Steps:

1. Open Dashboard in Google Chrome

2. Set zoom to 110%

Firefox is not affected, on chrome only the range from 110% - 115%

Associated revisions

Revision 38fdd66f - 05/31/2016 07:01 AM - Tomer Brisker

Fixes #15166 - correct layout of dashboard when zoomed

Revision f1ead0d1 - 06/16/2016 02:15 PM - Tomer Brisker

Fixes #15166 - correct layout of dashboard when zoomed

(cherry picked from commit 38fdd66f31a115367f463d5b34a5ab499784a7f6)

History

#1 - 05/30/2016 07:08 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/3558 added

#2 - 05/31/2016 08:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 38fdd66f31a115367f463d5b34a5ab499784a7f6.

#3 - 06/01/2016 03:46 AM - Dominic Cleal

- translation missing: en.field_release set to 159
